body {
	min-width: 600px;
	max-width: 960px;
	margin: 10px auto  10px auto ;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	background: linear-gradient(to bottom, #FFFFFF 50%,#52616D 100%);
}

/* EN-TÊTE */
header {
	background: #2C343B;			
	padding: 20px;
	margin-bottom: 6px;
	border-radius: 10px 10px 0 0;
	border: 1px solid #2C343B;
}

/* NAVIGATION */
nav {
	background: #52616D;
	margin-bottom: 6px;
	padding: 0;
	height: 500px;
	border: 1px solid #52616D;
}
	nav ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
		nav li {
			float: left;
			position: relative;
			/*Effet de transition sur le background (couleur) de 0.2 secondes*/
			transition: background 0.2s;
		}
			/* On ajoute une flèche vers le bas aux menus ayant un sous-menus */
			nav li.avecsousmenu{
				padding-right:15px;
			}
				nav li.avecsousmenu::after{
					content:"▾";
					position:absolute;
					top:8px;
					right:5px;
					width:20px;
					height:20px;
					line-height:20px;
					text-align:center;
				}
			nav li a {
				display: block;
				padding: 10px;
				height: 20px;
				color: #FFF;
				text-decoration: none;
			}
			nav li:hover {
				/* La propriété RGBA n'étant pas comprise par IE8-, on indique préalablement une couleur à utiliser */
				background: #2C343B;
				background: rgba(0,0,0,0.3);
			}
			nav li:first-child {
			}

			nav li ul {
				margin: 0;
				position: absolute;
				width: 70px;
				/* On définit la hauteur maximale et l'opacité à 0, pour ne rien voir avant l'animation */
				opacity:0;
				max-height:0;
				/* Effet de transition (au retour) sur la hauteur maximale, la largeur de 0.4 secondes, et sur l'opacité de 0.3s */
				transition: max-height 0.4s, width 0.4s, opacity 0.3s;
				overflow: hidden;
			}
			nav li:hover ul {
				/* Effet de transition (au hover) sur la hauteur maximale de 0.6 secondes et sur la largeur de 0.3 secondes*/
				transition: max-height 0.6s linear, width 0.3s;

				/* On change la hauteur maximale pour quelque chose de plus grand que la hauteur possible, pour être certain de ne rien masquer. L'affichage sera animé si supporté par le navigateur. */
				max-height:200px;
				width: 170px;
				opacity:1;
			}

				nav li ul li {
					float: none;
				}
					nav li ul li a {
						background: #52616D;
						margin-left: 0;
						padding: 10px;
						/*Effet de transition sur le background (couleur) de 0.2 secondes*/
						transition: background 0.2s;
					}
						nav li ul li a:hover {
							background: #2C343B;
						}


/* CONTENU PRINCIPAL */
h1 {
	font-size: 36px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

h2 {
	font-size: 30px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 20px 0;
}

h3 {
	font-size: 26px;
	font-weight: bold;
	padding: 0;
	margin: 0 0 10px 0;
}

h4 {
	font-size: 20px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
h5 {
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

p {
	margin: 0 0 20px 0;
}

img {
	border: 0;
}

a{
	color:#FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
	a:hover{
		color:#DDDDDD;
	}

#contenu {
	background: #E5E1D1;
	padding: 10px;
	margin-bottom: 6px;
	min-height: 500px;
	border: 1px solid #52616D;
	color:#000;
}
	#contenu img {
		/* On définit la largeur maximale des images à 100% de l'espace */
		max-width: 100%;
	}

	#contenu img.left {
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
	}


/* PIED DE PAGE */
footer {
	background: #C44741;
	padding: 10px 20px;
	font-size: 12px;
	border-top: 1px solid white;
	border-radius: 0 0 10px 10px;
	border: 1px solid #C44741;
}